PDA

View Full Version : 6.5 on SuSE 10.0?



stinkingpig
2006-07-16, 18:48
Tried it this weekend, but I got some YAML errors which did not yield to
STFW. I've installed every CPAN module with YAML in the name and it still
can't find Loader.al. Any ideas? This is .tgz extracted into /tmp on the
same machine that's running 6.3 from rpm.

--
"I spent all me tin with the ladies drinking gin,
So across the Western ocean I must wander" -- traditional

mherger
2006-07-16, 23:06
> Tried it this weekend, but I got some YAML errors which did not yield to
> STFW. I've installed every CPAN module with YAML in the name and it still
> can't find Loader.al. Any ideas? This is .tgz extracted into /tmp on the
> same machine that's running 6.3 from rpm.

Maybe there's a version conflict with one of the modules installed by
slimserver: rename CPAN/YAML and try again.

--

Michael

-----------------------------------------------------------
Help translate SlimServer by using the
SlimString Translation Helper (http://www.herger.net/slim/)